5 Replies Latest reply on Mar 18, 2011 1:03 PM by historicalshavlikemployee

    While trying to upgrade from 7.5 to 7.6 I get a Expected DTD markup was not found.  Line 3, position 3 error.  Has anybody else seen this?

    Master
      This is on a disconnected network so after the upgrade I imported the required files from a connected server.